// UI text, localize 2nd string. s% is a placeholder for game name
"InstallGame"	"Instalar %s"
"Support"	"Apoio técnico"
"WebLink"	"Transfere o Adobe Reader"
"Exit"	"Sair"
"Continue"	"Continuar"
"Cancel"	"Cancelar"
"Back"	"Voltar"
"Play"	"Jogar %s"
"Install"	"Instalar"
"InstallAdditionalContent"	"Instalar conteúdo adicional"
"Reinstall"	"Reinstalar"
"Uninstall"	"Desinstalar"
"Steam"	"%s usa o Steam para se manter atualizado, disponibilizando atualizações e conteúdos novos diretamente para o teu PC."
"Click"	"Clica em Continuar para iniciares a sessão ou criares uma conta."
"EulaTitle"	"Acordo de Licença"
"AcceptEula"	"Aceito os termos do acordo de licença"
"DenyEula"	"Não aceito os termos do acordo de licença"
"WaitInstalling"	"A instalar componentes do sistema... aguarda."
"WaitInstallingEx"	"A instalar %s... aguarda."
"UserCanceledElevation"	"Esta aplicação requer privilégios de administrador para ser instalada. A cancelar instalação."
"FailedToStartInstallscript"	"Falha ao iniciar o script de instalação."
"RunInstallScriptFailed"	"Falha ao executar o script de instalação."
"SteamInstallFailed"	"Falha ao instalar o Steam."
"SetupError"	"Erro de configuração"